## golang-github-brentp-vcfgo 0.0~git20190824.654ed2e

=== debian/changelog ===
golang-github-brentp-vcfgo (0.0~git20190824.654ed2e-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 11 Jul 2020 20:26:48 +0530

golang-github-brentp-vcfgo (0.0~git20190824.654ed2e-1) unstable; urgency=medium

  * Initial release (Closes: #964273)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 04 Jul 2020 18:59:36 +0000
