=== debian/control ===
Source: golang-github-brentp-vcfgo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev,
               golang-github-brentp-irelate-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-brentp-vcfgo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-brentp-vcfgo.git
Homepage: https://github.com/brentp/vcfgo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/brentp/vcfgo

Package: golang-github-brentp-vcfgo-dev
Architecture: all
Depends: golang-gopkg-check.v1-dev,
         ${misc:Depends}
Description: Golang library to read, write, manipulate VCF format files
 Package vcfgo implements a Reader and Writer for variant
 call format. It eases reading, filtering modifying VCF's
 even if they are not to spec.
 .
 Status: vcfgo is well-tested, but still in development.
 It tries to tolerate, but report errors; after every
 rdr.Read() call, the caller can check rdr.Error() and
 get feedback on the errors without stopping
 execution unless it is explicitly requested to do so.
