## golang-github-brentp-vcfgo 0.0~git20250902.a31336c

=== debian/changelog ===
golang-github-brentp-vcfgo (0.0~git20250902.a31336c-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.0~git20250902.a31336c
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 21:32:51 +0530
