=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-brentp-vcfgo
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,11 +8,10 @@
                golang-any,
                golang-gopkg-check.v1-dev,
                golang-github-brentp-irelate-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-brentp-vcfgo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-brentp-vcfgo.git
 Homepage: https://github.com/brentp/vcfgo
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/brentp/vcfgo
 
 Package: golang-github-brentp-vcfgo-dev
